@charset "shift_jis";



body {
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-size: 75%;
	line-height: 2;
	color: #333333;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-image: url(../images/bg.gif);
}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}

ul{
	list-style-type: none;
}

img {
	border: none;
}

input,textarea,select {
	font-size: 1em;
}

form {
	margin: 0px;
}

table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}



/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #333333;
}

a:hover {
	color: #FF0000;			/*カーソルオーバー時の文字色*/
	text-decoration: none;	/*カーソルオーバー時に下線を消す設定*/
}



/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: 898px;
	padding-right: 6px;
	padding-left: 6px;
	background-color: #FFFFFF;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}



/*ヘッダー（ロゴなどが入っているHP上部ブロック）
---------------------------------------------------------------------------*/
#header {
	background-image: url(../images/header_bg.png);	/*背景の夜景画像*/
	background-repeat: no-repeat;
	height: 290px;	/*ヘッダーの高さ*/
	width: 100%;
	position: relative;
}

/*h1タグ設定*/
#header h1 {
	font-size: 10px;	/*文字サイズ*/
	color: #FFFFFF;		/*文字色*/
	line-height: 20px;
	position: absolute;
	left: 55px;		/*ヘッダーブロックに対して左から55pxの位置に配置*/
	top: 90px;		/*ヘッダーブロックに対して上から90pxの位置に配置*/
	font-weight: normal;
}

/*ロゴ画像の位置設定*/
#header #logo {
	position: absolute;
	left: 0px;		/*ヘッダーブロックに対して左から0pxの位置に配置*/
	top: 30px;		/*ヘッダーブロックに対して上から30pxの位置に配置*/
}



/*メインメニュー設定
---------------------------------------------------------------------------*/
ul#menu {
	padding-top: 6px;
}

ul#menu li {
	float: left;
	margin-right: 6px;
}

ul#menu li.last {
	margin-right: 0;
}

ul#menu img {
	vertical-align: bottom;
}



/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
#main .new {
	overflow: auto;
	height: 100px;			/*ボックスの高さ*/
	width: 878px;
	padding-right: 10px;
	padding-left: 10px;
}

#main .new dl {
	clear: left;
	width: 858px;
	border-bottom: 1px solid #cccccc;	/*日付ごとに入る下線の幅、線種、色*/
	overflow: hidden;
}

#main .new dt {
	font-weight: bold;	/*日付を太字に*/
	float: left;
	width: 100px;
}

#main .new dd {
	float: left;
	width: 758px;
}

#main .new dd img {
	vertical-align: middle;
}

/*IE6用*/
*html #main .new dd img {
	margin-top:0.5em;
	vertical-align: baseline;
}



/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	clear: left;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
}

/*h2タグ設定*/
#main h2 {
	color: #FFFFFF;	/*文字色*/
	background-image: url(../images/h2_bg.gif);	/*背景画像*/
	background-repeat: repeat-y;				/*Y軸(縦軸)にリピート*/
	background-position: right center;
	font-size: 120%;	/*文字サイズ*/
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

/*段落タグの余白設定*/
#main p {
	padding: 0.1em 10px 0.1em;
}



/*フッター
---------------------------------------------------------------------------*/
#footer {
	text-align: center;	/*中のテキストをセンタリング*/
	clear: both;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #000000;
	background-image: url(../images/footer_bg.jpg);	/*フッターの背景画像*/
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #FFFFFF;	/*文字色*/
}

/*フッター内にリンク設定した場合用*/
#footer a {
	color: #FFFFFF;
	text-decoration: none;
}



/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 650px;
	margin-top: 40px;
}

.ta1, .ta1 td, .ta1 th{
	border: 1px solid #000000;	/*枠線の幅と線種と色*/
}

/*テーブル内の右側*/
.ta1 td{
	width: 450px;	/*幅*/
	padding: 10px;	/*テーブル内の余白*/
}

/*テーブル内の左側の見出し部分*/
.ta1 th{
	width: 200px;				/*幅*/
	padding: 10px;				/*テーブル内の余白*/
	text-align: center;			/*文字をセンタリング*/
	background-color: #FFCF8B;	/*背景色*/
}

/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi{
	width: auto;
	text-align: left;
	background-color: #1A1A1A;	/*背景色*/
	color: #FFFFFF;				/*文字色*/
}

/*テーブル１行目に入った見出し部分にリンクを設定した場合用*/
.ta1 th.tamidashi a {
	color: #FFFFFF;
}

/*テーブル2
---------------------------------------------------------------------------*/
.ta2 {
	width: 850px;
}

.ta2, .ta2 td, .ta2 th{
	border: 1px solid #000000;	/*枠線の幅と線種と色*/
}

/*テーブル内の右側*/
.ta2 td{
	/*width: 700px;幅*/
	padding: 10px;	/*テーブル内の余白*/
}

/*テーブル内の左側の見出し部分*/
.ta2 th{
	/*width: 150px;*/
	padding: 10px;				/*テーブル内の余白*/
	text-align: center;			/*文字をセンタリング*/
	background-color: #FFCF8B;	/*背景色*/
}

/*テーブル１行目に入った見出し部分*/
.ta2 th.tamidashi{
	width: auto;
	text-align: left;
	background-color: #1A1A1A;	/*背景色*/
	color: #FFFFFF;				/*文字色*/
}

/*テーブル１行目に入った見出し部分にリンクを設定した場合用*/
.ta2 th.tamidashi a {
	color: #FFFFFF;
}



/*その他
---------------------------------------------------------------------------*/
.look {
	background-color: #E4E4E4;
}

.mb1em {
	margin-bottom: 1em;
}

.clear {
	clear: both;
}

ul.disc {
	padding: 0.5em 10px 0.5em 25px;
	list-style: disc;
}

.color1 {
	color: #FF0000;
}

#main .f00 {
	color:#ff0000;
}
#main #admission_main_img {
	margin:-10px 0 0 0;
	padding:0;
}

#main #admission_step {
	margin:20px auto;
	padding:0;
	font-size:0.9em;
	background:url(../images/bg_step.png) no-repeat;
	width:880px;
	height:auto;
	overflow:hidden;
}
#main #admission_step p{
	padding:130px 25px 0 0;
	float:left;
	width:150px;
}

#main #kiyaku p {
	width:780px;
	padding:3px;
	margin:0px 0px 0px 20px;
}

#main #kiyaku .kiyaku-box {
	height:400px;
	overflow-y:scroll;
	overflow-x:hidden;
	margin-top:15px;
}

#main #kiyaku .title {
	margin:5px 0px 0px 10px;
}

#main #kiyaku .line {
	clear: left;
	margin:-20px 0px 0px 20px;
	width: 858px;
	border-bottom: 1px solid #cccccc;	/*日付ごとに入る下線の幅、線種、色*/
	overflow: hidden;
}

#main #kiyaku .line2 {
	clear: left;
	width: 858px;
	border-bottom: 2px solid #cccccc;	/*日付ごとに入る下線の幅、線種、色*/
	overflow: hidden;
}
.btn{
	text-align:center;
}
.inperr{
	color:red;
}